{
    "words" : [
        "famille", "amour", "travail", "international", "dieu", "president", "actif", "passif", "corps", "charite", "patrie", "politique", "spleen", "ideal", "origines", "peur", "desir", "bonheur"
    ],

    "videos" : [
        {
            "name": "kristina1",
            "src": "http://www.akamai.com/xxxxxxxxx/kristina1",
            "wordscore": [0, 0, 0, 0, 0, 0, 7, 0, 8, 0, 0, 0, 4, 0, 8, 0, 0, 0]
        },
        {
            "name": "kristina2",
            "src": "http://www.akamai.com/xxxxxxxxx/kristina2",
            "wordscore": [0, 0, 0, 0, 8, 5, 3, 3, 8, 0, 0, 2, 10, 1, 8, 1, 0, 0]
        }
    ]
}
